Download pentru TL-SL2428P V4.20

Vă rugăm să alegeți versiunea de hardware:

V4.20

>Cum pot afla versiunea hardware a unui dispozitiv TP-Link?

Modelul și versiunea hardware diferă în funcție de regiune. Te rugăm să ai in vedere aceste detalii când realizezi achiziția.
Product Overview
Documente

Firmware

O actualizare firmware poate rezolva problemele pe care versiunea anterioară a firmware-ului le poate avea și îmbunătăţeşte performanțele curente.

Pentru Actualizare

IMPORTANT: Pentru a preveni o actualizare efectuată greşit, te rugăm să citeşti procesul de actualizare, înainte de a continua.

  • Verifică versiunea hardware a dispozitivului pentru versiunea de firmware corespunzătoare. O actualizare de firmware greșită poate duce la deteriorarea dispozitivului și anularea garanției. (În mod normal, v1.x = V1)        Cum pot afla versiunea hardware a unui dispozitiv TP-Link?
  • NU actualiza firmware-ul care nu este pentru regiunea ta. Apăsă aici pentru a alege regiunea și descărcă versiunea de firmware cea mai potrivită. (De exemplu. Firmware-ul UE și US sunt pentru diferite versiuni  hardware)
  • NU opri alimentarea dispozitivului în timpul procesului de actualizare, deoarece poate provoca deteriorarea permanentă a produsului.
  • NU efectua  procedura de upgrade firmware prin conexiune wireless cu excepția cazului în care dispozitivul TP-Link are doar conexiune wireless.
  • Este recomandat să opreşti toate aplicațiile cu acces la Internet de pe computer, sau pur și simplu deconectați Internet-ul de la dispozitiv înainte de actualizare.
  • Utilizează un software de decompresie WinZIP sau WinRAR pentru a extrage fișierul descărcat, înainte de actualizare.
TL-SL2428P(UN)_V4.20_20201203
Data publicării: 2021-02-26 Limba: Engleză Dimensiune Fişier: 8.72 MB

Modifications and Bug Fixes:
1. First firmware released for TL-SL2428P(UN) 4.20. 
2. Fully adapt to Omada SDN controller.

Notes:
1. For TL-SL2428P(UN) 4.20 only
2. This firmware is only compatible with the Omada controller v4.1.5 or above. If you are using an old Omada controller and plan to upgrade firmware for EAP, you must upgrade the Omada controller as well, and please follow Omada Controller Upgrade Guide to upgrade the Omada controller.
 

Utilizarea versiunilor firmware terțe în produsele TP-Link

Anumite versiuni de firmware pentru produsele TP-Link pot fi înlocuite cu versiuni firmware dezvoltate de terțe părți, de exemplu DD-WRT. TP-Link nu oferă suport tehnic și nu garantează performanța și stabilitatea versiunilor de firmware dezvoltate de terțe părți. Defecțiunile produselor cauzate de utilizarea unui firmware dezvoltat de o terță parte conduce la pierderea garanției.

Cod open source pentru programatori (GPL)

Următoarele informații sunt pentru programatori și nu sunt necesare pentru majoritatea utilizatorilor casnici TP-Link.

Produsele TP-Link conțin parțial cod software dezvoltat de către terți, inclusiv codul software supus GNU General Public Licence ("GPL"), Versiunea 1/Versiunea 2/Versiunea 3 sau GNU Lesser General Public License ("LGPL"). Ai dreptul să utilizezi software-ul respectiv dacă respecți termenii licenței GPL.

Ai posibilitatea să examinezi, să listezi și să descarci respectivii termenii ai licenței GPL de aici. Vei primi codurile sursă GPL ale software-ului respectiv utilizat în produsele TP-Link pentru a descărca direct și informații suplimentare, inclusiv o listă a software-ului TP-Link, care conține cod software GPL sub Centrul coduri GPL.

Programele respective sunt distribuite FĂRĂ NICI O GARANȚIE; chiar fără garanția implicită de COMERCIALIZARE sau de POTRIVIRE PENTRU UN ANUMIT SCOP. A se vedea, respectiva Licență Publică Generală GNU pentru mai multe detalii.

Controller Software

The EAP Controller is used to manage multiple EAPs intensively.

: 2021-04-27 Limba: Engleză Dimensiune Fişier: 91.11 MB
: Windows 7/8/10/Server

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

Some new functions of the Controller require device firmware support, and the supporting firmware for routers and switches will be released soon.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

Switch:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

Gateway:

ER605, ER7206

 

New Feature/Enhancement:

1. Add daylight saving time function.

2. Portal supports multiple entries. Local user accounts and voucher codes support binding to different portal entries.

3. Add daily/weekly/monthly limit in Voucher/Local User traffic limit function.

4. Add rate limit templates for SSID and Client rate limit modules.

5. Cancel the site administrator's authority for global configuration, such as controller general and maintenance settings.

6. Upgrade the MongoDB database version from 3.4.20 to 3.4.23.

For Router:

7. Add IPv6 function.

8. Add L2TP/PPTP interface in the static routing and policy routing function.

9. Add Firewall-State timeout at Settings-Network Security.

10. Add Router Table, Dynamic DNS, VPN Status, Port Forwarding Status in the Insight list.

11. Add ISP Load card and VPNs card in the Dashboard.

For Switch:

12. Add layer-3 function for L2+ switches.

13. Add ethertype value for switch ACL.

14. Add Switch Status in the Insight list.

15. Optimize the configuration logic for Switch STP and loopback detection function.

16. Add PoE utilization card in the Dashboard.

17. Add switch S/N information at Devices-Details-Overview

For EAP:

18. Add AI-Roaming function.

19. Add RADIUS DM function in portal RADIUS authentication.

20. Add dynamic VLAN feature in RADIUS profile.

21. Add OFDMA switch button for AX EAP.

 

Bug Fixed:

1. Fixed the bug that the local user can still access the Internet after re-authenticating, though it has reached the upper traffic limit.

2. Fixed the bug that the PoE scheduler may not take effect.

3. Fixed the bug that the Omada Controller frequently prints roaming logs in the log list.

4. Fixed the bug that the settings of PAP and CHAP authentication mode are inverse in the Controller.

5. Fixed the bug that we may not be able to configure or disable the portal authentication (with general error occurs) sometimes.

6. Fixed the bug that we can’t set VPN servers in different Controller sites in the meantime.

7. Fixed the bug that the SDN Controller does not support spaces character and Nordic script.

8. Fixed the bug that the Controller may not restore the backup file successfully if the backup file is too large (80MB or above).

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of the Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.14 or below. 

4. This version of the controller is applied to the Omada APP of version 3.0.X or above.

 

: 2021-02-09 Limba: Engleză Dimensiune Fişier: 90.12 MB
: Windows 7/8/10/Server

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.10 or below. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

: 2021-02-09 Limba: Engleză Dimensiune Fişier: 58.43 MB
: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to version 3.2.10 or below. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04/Debian.

6. You may need to save the backup file and uninstall the old Omada Controller before installing this software.

: 2021-02-09 Limba: Engleză Dimensiune Fişier: 59.91 MB
: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above

If you are planning to upgrade from the old controller(v3.2.10 or below) to this version, please read the Omada Controller Upgrade Guide in the installation package before upgrading the controller.

 

Supported device models and firmware:

EAP:

EAP110_V4 3.20.0 Build 20200525 Rel. 36899 and above

EAP115_V4 3.20.0 Build 20200525 Rel.36931 and above

EAP225_V3 2.20.0 Build 20200422 Rel. 70513 and above

EAP245_V3 2.20.0 Build 20200423 Rel. 36779 and above

EAP115-Wall_V1 1.20.0 Build 20200509 Rel. 63986 and above

EAP225-Wall_V2 1.20.0 Build 20200422 Rel. 70504 and above

EAP110-Outdoor_V3 3.20.0 Build 20200511 Rel. 33388 and above

EAP225-Outdoor_V1 1.20.0 Build 20200422 Rel. 70543 and above

EAP265 HD_V1, EAP230-Wall_V1, EAP235-Wall_V1, EAP660 HD_V1, EAP620 HD_V1

Switch:

TL_SG3428MP_V1, TL_SG3428_V1, TL-SG2210MP_V1, TL-SG2210P_V3.20, TL-SG2428P_V1, TL-SG2008P_V1, TL-SG2008_V3, TL-SG3428X_V1, TL_SG3428XMP_V1, TL-SG3210XHP-M2_V1, TL-SG3452P_V1, TL-SG3452_V1, TL-SG3428MP_V1, TL-SG3210_V3, TL-SG2218_V1, TL-SL2428P_V4.2

Gateway:

TL-R605_V1, TL-ER7206_V1

 

Bug Fixed:

1. Fixed the bug that the IPSec and L2TP over IPSec VPN cannot be set on the same WAN port at the same time.

2. Fixed the bug that the speedtest in the dashboard may display general error and internet Capacity and Gateway are still displayed as N/A.

3. Fixed the bug that we may not be able to re-adopt the Mesh AP if we failed to adopt it with the wrong password for the first time.

4. Fixed the bug that the wireless client will be displayed as a wired client (LAN) on the controller.

5. Fixed the bug that the controller's band steering range is inconsistent with the actual supported range of EAP, resulting in the configuration not taking effect.

6. Fixed the bug that the wired clients that have passed portal authentication may display 0 traffic data in the Authorized Clients list.

7. Fixed the bug that the wired clients that have passed portal authentication may have lower traffic statistics.

8. Fixed the bug that the Controller may show a general error if we forget an EAP and then delete an SSID.

9. Fixed the bug that the wired clients that have passed RADIUS portal authentication may have higher RADIUS accounting traffic statistics.

 

Notes:

1. Omada SDN Controller can configure and manage only certain devices with supported firmware. You need to make sure your device is compatible with Omada SDN Controller.

2. If you are using Omada Controller and plan to upgrade to this version, please follow the procedure of Omada Controller Upgrade Guide.

3. Once upgraded to this version of Omada Controller, you will be NOT able to downgrade to an earlier version. 

4. This version of the controller is applied to Omada APP of version 3.0.X or above.

5. Controller needs Java 8 and MongoDB 3.0-3.6 for running. And there are no built-in JRE and MongoDB, so you need to install them by yourself.

6. Support 64-bit Linux operating system including Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x and Fedora 20 or above, Debian.

T2700G-28TQ License Download
License Model: T2700G-28TQ-L1000

Find your product MAC and Serial Number.
License Key:
Product Serial Number:
Product MAC:
Checking code:

Abonează-teTP-Link vă protejează intimitatea. Pentru mai multe detalii privind practicile de confidențialitate ale TP-Link, consultați Politica de confidențialitate TP-Link .

From United States?

Check products and services for your region.